BODY
{FONT-SIZE: 12px;
COLOR: 333333;
	FONT-FAMILY: ËÎÌå;
        SCROLLBAR-FACE-COLOR: #f6f6f6;
        SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
        SCROLLBAR-SHADOW-COLOR: #cccccc;
        SCROLLBAR-3DLIGHT-COLOR: #cccccc;
        SCROLLBAR-ARROW-COLOR: #330000;
        SCROLLBAR-TRACK-COLOR: #f6f6f6;
        SCROLLBAR-DARKSHADOW-COLOR: #ffffff;}
A {
        TEXT-DECORATION: none;
}
A:hover {
        TEXT-DECORATION: none;
}
		
.Button 
{

font-size:12px;
	border:#666666 1px solid;
	background-color: #FFFFFF;
	height: 18px;
	text-align: center;
}

.input
{
	font-size:12px;
	border:#666666 1px solid;
	background-color: #FFFFFF;
	height: 14px;
	}
		
.w12 {  font-size: 12px; line-height: 18px; color: #FFFFFF; text-decoration: none}
.w12_20 {  font-size: 12px; line-height: 20px; color: #FFFFFF; text-decoration: none}
.bt12 {  font-size: 12px; line-height: 20px; color:#0546A4; text-decoration: none}
.huise12 {  font-size: 12px; line-height: 18px; color:#333333; text-decoration: none}
.huise12_20 {  font-size: 12px; line-height: 20px; color:#333333; text-decoration: none}

.heiseb {  font-size: 12px; line-height: 18px; color:#000000; text-decoration: none; font-weight: bold;}
.heiseb_20 {  font-size: 12px; line-height: 20px; color:#000000; text-decoration: none;}



.fen12 {  font-size: 12px; line-height: 20px; color: #E1559E; text-decoration: none}
.zise12 {  font-size: 12px; line-height: 20px; color: #3A027F; text-decoration: none}
.yellow12 {  font-size: 12px; color:#ffffcc; text-decoration: none}.more01 {  font-size: 14px; line-height: 20px; color: #BBBBBB; text-decoration: none}
.w14 {  font-size: 14px; font-weight: normal; color: #FFFFFF; text-decoration: none; line-height: 22px}
.cc3 {  font-size: 14px; line-height: 20px; color: #CCCCCC; text-decoration: none}
.date12 {  font-size: 12px; line-height: normal; color: #999999}

.hese14_b {  font-size: 14px; line-height: 20px; color: #8A4600; text-decoration: none;font-weight: bold;}
.hese12_b {  font-size: 12px; line-height: 18px; color: #BB0000; text-decoration: none;font-weight: bold;}

.green12 {  font-size: 12px; line-height: 20px; color: #778800; text-decoration: none}

.red12 {  font-size: 12px; line-height: 20px; color: #ab0000; text-decoration: none}
.red14_22 {  font-size: 14px; line-height: 22px; color: #800000; text-decoration: none}
.red14_20 {  font-size: 14px; line-height: 20px; color: #800000; text-decoration: none}
.red12_20 {  font-size: 12px; line-height: 20px; color: #ab0000; text-decoration: none}
.red12_16 {  font-size: 12px; line-height: 16px; color: #ab0000; text-decoration: none}
.huise12_15 {  font-size: 12px; line-height: 15px; color: #333333; text-decoration: none}
.allwenzi {  font-size: 12px; line-height: 18px; color: #333333; text-decoration: none}
